/*210920*/

.doc_box {
    background-color: #F6FEFF;
    padding: 60px 0;
  }
  
  .doc_box-title p.title{
    font-size: 20px;
    margin-bottom: 30px;
    text-align: center;
  }
  
  .doc_box-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  
  .doc_box-content .item-img img{
    border-radius: 15px;
  }
  
  .doc_box-content .item-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 24px;
  }
  
  .doc_box-content .item-btn a {
    border-radius: 100vh;
    color: #fff;
    border: 1px solid #00A2E0;
    background-color: #00A2E0;
    min-width: 300px;
    display: inline-block;
    padding: 14px 78px;
  }
  
  .doc_box-content .item-btn a:hover{
    border-radius: 100vh;
    border: 1px solid #00A2E0;
    color: #00A2E0;
    background-color: #fff;
  }
  
  
  
  .work_box {
    margin: 80px 0;
  }
  
  .work_box-title .title {
    font-size: 32px;
    font-weight: bold;
    color: #396A8E;
    margin-bottom: 24px;
    text-align: left;
    line-height: 1.4;
  }
  
  .work_box-content {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 24px;
  }

  .work_box .no1 {
    display: flex;
    gap: 50px; 
  }
  
  .work_box-content .sub .sub-txt:nth-child(even){
    margin-top: 30px;
  }
  
  .work_box-content .img {
    width: 40%;
  }
  
  .work_box-content .img img {
    width: 100%;
  }
  
  .work_box-content .sub {
    width: 55%;
  }
  
  .work_box-content .sub-img {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  
  .work_box-content .sub-img .img3 {
    display: flex;
    justify-content: space-between;
    gap: 30px;
  }
  
  /* .work_box-content .sub-img .img3 img {
    box-shadow: 0 5px 20px #d0d0d0;
  } */
  
  /* .work_box-content .sub-img .img3 img:hover{
    opacity: .7;
  } */
  
  .work_box-content .sub-img .img2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
  }
  
  /* .work_box-content .sub-img .img2 img {
    box-shadow: 0 5px 20px #d0d0d0;
  } */
  
  /* .work_box-content .sub-img .img2 img:hover{
    opacity: .7;
  } */
  
  .ditail-btn {
    text-align: center;
    margin-top: 48px;
  }
  
  .ditail-btn a {
    border-radius: 100vh;
    color: #00A2E0;
    background-color: #fff;
    border: 1px solid #00A2E0;
    min-width: 300px;
    display: inline-block;
    padding: 14px 78px;
  }
  
  .ditail-btn a:hover{
    border-radius: 100vh;
    color: #fff;
    background-color: #00A2E0;
    border: 1px solid #fff;
    opacity: 1;
    cursor: pointer;
  }
  
  .bgblue {
    background-color: #F6FEFF;
    padding: 80px 0;
  }
  
  
  
  .media_box {
    margin: 80px 0;
  }
  
  .media_box .com-logo {
    padding: 30px 60px;
      /* background-color: #F6FEFF; */
      box-shadow: 0 5px 20px #d0d0d0;
      border-radius: 15px;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      gap: 30px;
  }
  
  .media_box-title h2.title {
    font-size: 32px;
    font-weight: bold;
    color: #396A8E;
    text-align: center;
    margin-bottom: 30px;
  }
  
  .media_box-title h3.title{
    font-size: 20px;
    font-weight: 500;
    color: #396A8E;
    margin-bottom: 24px;
    text-align: center;
    line-height: 1.4;
  }
  
  .media_list_title.nb-title {
    font-size: 22px;
    color: #396A8E;
  }
  
  .media_list_title.nb-title a{
    color: #396A8E;
  }
  
  
  .media_list_txt.nb-sub {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  .nb-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 24px;
  }
  
  .nb-btn a {
    width: 85%;
    text-align: center;
    padding: 10px 50px;
    background-color: #00A2E0;
    color: #fff;
    border-radius: 100vh;
    min-width: 185px;
  }
  
  .nb-btn a:hover{
    opacity: 1;
  }
    
  .nb_media_box {
    box-shadow: 0 5px 20px #d0d0d0;
  }
  
  .media_list_col {
    box-shadow: 0 5px 20px #d0d0d0;
  }
  
  .docdw-box {
    margin: 80px 0;
  }
  
  
  .top_rss_wrap {
    padding: 80px 0;
    background-color: #EFF6F8;
    border-radius: unset;
  }
  
  .top_rss_in {
    padding: 0;
    background-color: unset;
    border-radius: unset;
  }
  
  .top_rss_in::before {
    display: none;
  }
  
  .top_rss_in::after{
    display: none;
  }
  
  
  
  /*top*/
  
  .top_mvbox {
    /* height: 470px; */
    height: auto;
    margin-top: 120px;
  }
  
  .top_mvbox-block {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    /* height: 470px; */
    height: auto;
  }
  
  .top_mvbox-block.img {
    background-image: url(../image/img_mainimage_02.jpg);
  }
  
  .top_mvbox-txt {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    padding: 30px 0;
  }
  
  .top_mvbox-txt .title {
    font-size: 28px;
    color: #396A8E;
    margin-bottom: 20px;
    margin-bottom: 15px;
    text-align: center;
    line-height: 1.4;
  }
  
  .top_mvbox-txt .img {
    margin-bottom: 15px;
  }
  
  .top_mvbox-txt .sub-box {
    display: flex;
    gap: 40px;
    margin-bottom: 15px;
  }
  
  .top_mvbox-txt .sub-box .sub {
    font-size: 14px;
    color: #396A8E;
    font-weight: bold;
  }
  
  .top_mvbox-txt .sub-box .sub span{
    font-size: 22px;
    color: #00A2E0;
  }
  
  .top_mvbox-txt .top-mvbtn a{
    background-color: #00A2E0;
    color: #fff;
    padding: 15px 0px;
    border-radius: 100vh;
    min-width: 295px;
    display: inline-block;
    text-align: center;
    border: 1px #fff solid;
  }
  
  .top_mvbox-txt .top-mvbtn a:hover{
    opacity: 1;
    border: 1px #00A2E0 solid;
    background-color: #fff;
    color: #00A2E0;
    cursor: pointer;
  }

  .top_mvbox-txt .mv {
      width: 90%;
      position: relative;
      padding-top: 56.25%;
  }

  .top_mvbox-txt .mv iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

  
  /*top ここまで*/
  
  .br-pc {
    display: none;
  }
  
  
  @media only screen and (max-width: 980px) {
    .br-tab {
      display: none;
    }
    .brs-tab {
      display: block;
    }
    .ditail-btn {
      margin-top: 36px;
    }
    .ditail-btn a {
      min-width: 230px;
      padding: 10px 48px;
    }
    .bgblue {
      padding: 60px 0;
    }
  }
  
  @media only screen and (max-width: 690px) {
    .br-sp {
      display: none;
    }
    .brs-sp {
      display: block;
    }
    .bgblue {
      padding: 40px 0;
    }
  }


/*top mvエリア*/
@media only screen and (max-width: 690px) {
    .top_mvbox-txt .mv {
        width: 90%;
    }
}


/*top mvエリアここまで*/
  
  
  /*top テレワークにおける課題*/
  
  @media only screen and (max-width: 980px) {
    .doc_box-title p.title{
      font-size: 16px;
      margin-bottom: 20px;
    }
    .doc_box {
      padding: 40px 0;
    }
    .doc_box-content {
      gap: 15px;
    }
    .doc_box-content .item-btn {
      margin-top: 16px;
    }
    .doc_box-content .item-btn a{
      min-width: 200px;
      display: inline-block;
      padding: 10px 20px;
      font-size: 14px;
      text-align: center;
    }
    .work_box .no1 {
        display: flex;
        gap: 30px; 
      }
  }
  
  @media only screen and (max-width: 690px) {
    .doc_box-content {
      display: flex;
      flex-direction: column;
      gap: 30px;
    }
    .doc_box-content .item-btn a {
      min-width: 240px;
      display: inline-block;
      padding: 5px 20px;
      font-size: 14px;
      text-align: center;
    }
    .work_box .no1 {
        display: flex;
        gap: 15px;
        justify-content: space-between;
        align-items: flex-start;
    }
    .work_box .no1 img {
        width: 30%;
    }
  }
  
  /*top テレワークにおける課題 ここまで*/
  
  /*top テレワーク環境の構築の初めの一歩*/
  
  @media only screen and (max-width: 980px) {
    .work_box-title .title {
      font-size: 26px;
    }
    .work_box-content .sub .sub-txt:nth-child(even) {
      margin-top: 20px;
    }
    .work_box {
      margin: 60px 0;
    }
    .work_box-content .sub-img {
      gap: 20px;
    }
    .work_box-content .sub-img .img3 {
      gap: 20px;
    }
    .work_box-content .sub-img .img3 img {
      width: 30%;
    }
    .work_box-content .sub-img .img2 {
      gap: 20px;
    }
    .work_box-content .sub-img .img2 img {
      width: 30%;
    }
  }
  
  @media only screen and (max-width: 690px) {
    .work_box {
      margin: 40px 0;
    }
    .work_box-title .title {
      font-size: 22px;
      margin-bottom: 20px;
    }
    .work_box-content {
      display: flex;
      justify-content: space-between;
      gap: 20px;
      margin-bottom: 20px;
      flex-direction: column;
      align-content: space-around;
    }
    .work_box-content .sub {
      width: 100%;
    }
    .work_box-content .img {
      width: 100%;
    }
    .work_box-content .sub-img {
      width: 100%;
      display: flex;
      flex-direction: column;
      gap: 20px;
      align-content: space-around;
    }
    .work_box-content .sub-img .img3 {
      gap: 15px;
    }
    .work_box-content .sub-img .img2 {
        gap: 15px;
    }
    .ditail-btn {
      margin-top: 26px;
    }
    .ditail-btn a {
      min-width: 240px;
      padding: 5px 48px;
    }
  }
  
  /*top テレワーク環境の構築の初めの一歩　ここまで*/
  
  /*top 導入事例*/
  
  @media only screen and (max-width: 980px) {
    .media_box {
      margin: 60px 0;
    }
    .media_box-title h2.title {
      font-size: 26px;
    }
    .media_box .com-logo {
      gap: 20px;
      padding: 30px 40px;
    }
    .media_box .com-logo img {
      width: 22%;
    }
    .case_list_col:nth-child(n + 3) {
      margin-top: 0;
    }
  }
  
  @media only screen and (max-width: 767px) {
    .case_list_col:nth-child(n + 3) {
      margin-top: 20px;
    }
    .case_list_txt {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        height: auto;
    }
  }
  
  @media only screen and (max-width: 690px) {
    .media_box .com-logo {
      padding: 20px;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      gap: 20px;
      flex-direction: row;
      align-content: space-around;
    }
    .media_box .com-logo img {
      width: 45%;
    }
    .media_box-title h2.title {
      font-size: 22px;
      margin-bottom: 20px;
    }
    .media_box {
      margin: 40px 0;
    }
  }
  
  /*top 導入事例 ここまで*/
  
  /*top モバイル利活用 資料ダウンロード*/
  
  @media only screen and (max-width: 980px) {
    .nb-btn a {
      padding: 10px 10px;
      min-width: 175px;
      font-size: 14px;
    }
  }
  
  @media only screen and (max-width: 690px) {
    .media_list_txt.nb-sub {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 3;
      overflow: hidden;
    }
    .media_list_title.nb-title {
      font-size: 16px;
    }
    .media_list_txt.nb-sub {
      font-size: 13px;
      margin: 10px 0;
      height: auto;
    }
  }
  
  /*top モバイル利活用 資料ダウンロードここまで*/
  
  /*top rss*/
  
  @media only screen and (max-width: 980px) {
    .top_rss_wrap {
      padding: 60px 0;
    }
  }
  
  @media only screen and (max-width: 690px) {
    .top_rss_wrap {
      padding: 40px 0;
    }
  }
  
  /*top rssここまで*/


/*top mv*/

@media only screen and (max-width: 980px) {
    .top_mvbox {
        margin-top: 54px;
    }
    .top_mvbox-txt {
        width: 45%;
    }
    .top_mvbox-txt .title {
        font-size: 24px;
        line-height: 1.3;
    }
    .top_mvbox-txt .img {
        width: 90%;
    }
    .top_mvbox-txt .top-mvbtn a {
        padding: 10px 0;
        min-width: 285px;
    }
    .top_mvbox-txt .mvlink {
        text-align: center;
    }
}

@media only screen and (max-width: 690px) {
    .top_mvbox {
        height: auto;
    }
    .top_mvbox-block {
        height: auto;
    }
    .top_mvbox-txt {
        width: 75%;
    }
    .top_mvbox-txt .img {
        margin-bottom: 10px;
    }
    .top_mvbox-txt .sub-box {
        gap: 15px;
        margin-bottom: 10px;
    }
    .top_mvbox-txt .top-mvbtn a {
        font-size: 12px;
        min-width: 225px;
    }
}



/*top mvここまで*/
  
  
  
  /* #slide{ 
    margin:0 auto; 
  }
  .swiper-container{ 
    width:100%; 
  }
  
  .swiper-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  
  .swiper-slide-next,.swiper-slide-prev{ opacity: 0.5; } */
  /* .swiper-button-prev::before,.swiper-button-next::before {
    font-size:32px;
    color:#fff;
    font-weight:900;
  } */
  /* .swiper-button-prev::before { content: "←"; }
  .swiper-button-next::before { content: "→"; } */
  
  

  
  /*211027 h2*/

  h2.title-center {
    font-size: 32px;
    font-weight: bold;
    color: #396A8E;
    margin-bottom: 24px;
    text-align: center;
    line-height: 1.4;
  }

  .tabs-br {
    display: none;
  }

  @media only screen and (max-width: 980px) {
    h2.title-center {
      font-size: 26px;
    }
    .tabs-br {
      display: none;
    }
  }

  @media only screen and (max-width: 690px) {
    h2.title-center {
      font-size: 22px;
      margin-bottom: 20px;
    }
    .sps-br {
      display: none;
    }
  }



  
